/* Class = "NSButtonCell"; title = "Hide tasks assigned to others"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "他のユーザに割り当てられたタスクを非表示にする";

/* Class = "NSTextFieldCell"; title = "Tasks created by others and assigned to others will be hidden."; ObjectID = "rWh-hx-LM2"; */
"rWh-hx-LM2.title" = "他のユーザが作成したタスク、および他のユーザに割り当てられたタスクは非表示になります。";

/* Class = "NSButtonCell"; title = "Hide tasks assigned to nobody"; ObjectID = "tXC-TM-wpS"; */
"tXC-TM-wpS.title" = "未割り当てのタスクを非表示にする";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "このアカウントを使用";

/* Class = "NSTextFieldCell"; title = "Unassigned tasks on shared lists will be hidden."; ObjectID = "xv2-fB-xEd"; */
"xv2-fB-xEd.title" = "共有リストの未割り当てのタスクは非表示になります。";

